Subject: Final call for 3.8 arm-soc patches

From: [email-masked] (Arnd Bergmann)
Date: Fri, 16 Nov 2012 21:11:34 +0000

Hi ARM subarch maintainers,

We are currently at linux-3.7-rc5, which means the merge window is coming
closer. We already have 759 changesets in arm-soc and I know of a few ones
coming (tegra, clps711x, bcm), but I don't know what the status for some
of the bigger ones (exynos/s5p/s3c, mvebu/orion, pxa/mmp). If you have
more patches coming, please send all remaining pull requests soon, or
let us know what is holding you up. I hope this way we can avoid having
to reject pull requests that come too late in the cycle.

	Arnd